/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb3.test.reference21_30;

import javax.ejb.EJBObject;

/**
 * @version <tt>$Revision: 1.2.2.6 $</tt>
 * @author <a href="mailto:bdecoste@jboss.com">William DeCoste</a>
 */
public interface Session30 extends EJBObject
{
   String access();
   
   String access21();
   
   String globalAccess21();
   
   String accessLocalStateful();
   
   String accessLocalStateful(String value);
   
   String accessLocalStateful(String value, Integer suffix);
}

